## debian-keyring 2012.11.15

=== debian/changelog ===
debian-keyring (2012.11.15) unstable; urgency=low

  [ Jonathan McDowell ]
  * Add new DD key 0x69F2FC516EA71993 (Sebastian Ramacher) (RT #4086)
  * Add new DD key 0x3B56E2BBD53FDCB1 (Andrew Starr-Bochicchio)  (RT #4091)
  * Add new DD key 0x6C6580E77BD756C4 (Daniel Pocock) (RT #4097)

  [ Gunnar Wolf ]
  * Add new DD key 0xDFC671EEB333FA25 (Jonathan Nieder) (RT #4087)
  * Add new DD key 0xF6B09645B24BF200 (Alejandro Garrido Mota) (RT
    #4088)
  * Add new DD key 0x74263B37F5B5F913 (John Paul Adrian Glaubitz) (RT
    #4089)
  * Add new DD key 0x397F3DB1C97A628E (Julien Patriarca) (RT #4094)
  * Add new DD key 0xCAFB3BAD0A75C877 (Nathan Harrison Handler) (RT
    #4096)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:8
    * 0x0064F9FFBB845E97 Joel Rosdahl <joel> sig:2
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:23
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sig:6
    * 0x0312E8C35D8CDA7B Guus Sliepen <guus> sig:45
    * 0x04AAE5B397F1AAAC Ulrich Dangel <uli> sig:11
    * 0x04D147A595E0A1A1 Ross Peachey <rcp> sig:1
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sig:4
    * 0x060C4E63B071C40A Hwei Sheng Teoh <hsteoh> sig:6
    * 0x06C05D875BE41F21 Sebastian Dröge <slomo> sig:1
    * 0x07DC563D1F41B907 Christian Marillat <marillat> sig:2
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:7
    * 0x0953ED7BAD69A1CB Philipp Hug <hug> sig:3
    * 0x095E77C579CC6586 Christoph Haas <haas> sig:11
    * 0x099491F791B0D3B7 Dirk Eddelbuettel <edd> sig:1
    * 0x0A62E53437A79149 Stuart R. Anderson <anderson> sig:5
    * 0x0B0F2929DF81EE83 Rob Bradford <robster> sig:1
    * 0x0CFF30E126257B68 Christian Surchi <csurchi> sig:1
    * 0x0D46FE7CD21DF495 Brian Ristuccia <brianr> sub:1 sig:4
    * 0x0DE8799EA7D6AE79 David Watson <dwatson> sig:1
    * 0x100952B5F801A743 Nicolas Duboc <nduboc> sub:1 sig:1
    * 0x10510A738501C7FC Sebastian Harl <tokkee> sig:9
    * 0x141138DDA3E45D66 Alexander Neumann <alexander> sig:7
    * 0x152865FB627CCF95 Bas Wijnen <wijnen> sig:1
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> sig:3
    * 0x15E002BA5D8C12EA Ganesan Rajagopal <rganesan> sig:1
    * 0x16AD84C0641323B1 Jérémie Corbier <jcorbier> sig:1
    * 0x16E2F4F5FC81E159 Tim Cutts <tjrc1> sig:4
    * 0x18147B073BAD2B07 Olly Betts <olly> sig:12
    * 0x18A0CC8D5706A4B4 Simon Richter <sjr> sig:218
    * 0x18A1B1CF0FE53DD9 Ola Lundqvist <opal> sig:41
    * 0x1B0006256FB29164 Wouter Verhelst <wouter> sig:36
    * 0x1B132E01CEC6AD46 Kan-Ru Chen <koster> sig:6
    * 0x1BD0E4A5D047CDE1 Francisco Moya <paco> sig:1
    * 0x1BF83C5E54FC8640 Dann Frazier <dannf> sig:4
    * 0x1C570C890E4BD0AB George Danchev <danchev> sig:2
    * 0x1CFA3E8CD7145E30 Martin Loschwitz <madkiss> sig:5
    * 0x1CFC22F3363DEAE3 Siegfried-Angel Gevatter Pujals <sgevatter> sig:10
    * 0x1D87E54973647CFF Nico Golde <nion> sig:236
    * 0x1DA8DA33DDCD686A Scott Kitterman <kitterman> sig:1
    * 0x1DBF071150973B91 Phil Brooke <pjb> sig:12
    * 0x1EC237D9534584E8 Antti-Juhani Kaijanaho <ajk> sig:4
    * 0x1EFEB1801A49C0D2 Mònica Ramírez Arceda <monica> sig:19
    * 0x21D20589974B3E96 Tony Mancill <tmancill> sig:9
    * 0x21EC4FDC84AD676C Scott James Remnant <keybuk> sig:50
    * 0x24A01418AC15B50C Evgeni Golov <evgeni> uid:1 sig:91
    * 0x258494BA917A225E Jordi Mallach <jordi> sig:3
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:11
    * 0x29BE5D2268FD549F Martin Michlmayr <tbm> sig:6
    * 0x2AE901E5C70218D2 Frederic Peters <fpeters> sig:8
    * 0x2DCE3F2836D4E4F5 Javi Merino <vicho> sig:1
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sub:3 sig:5
    * 0x3056F0EF4C2D3EFA Cesar Mendoza <mendoza> sig:1
    * 0x31036EC736B861C1 Ben Burton <bab> sig:6
    * 0x31FCE7E7DD079461 Gerfried Fuchs <rhonda> sig:2
    * 0x32175C0DC1027A0E Gregory Colpart <reg> sig:10
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:1
    * 0x329465A24F1FC85D Carsten Hey <carsten> sig:2
    * 0x3355F4D63B5821CC Bart Martens <bartm> sig:4
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:36
    * 0x38A0AD5BCACAB118 Jose Luis Rivas Contreras <ghostbar> sig:12
    * 0x394DC5910ED704EA Mohammed Adnène Trojette <adn> sig:6
    * 0x39A237CB2809E61A Jose M. Moya <josem> sig:1
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:9
    * 0x3BBFCF77BD8B050D Roland Rosenfeld <roland> sig:1
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sig:4
    * 0x3F4A8A8FE07F1CF9 Ludovic Rousseau <rousseau> sig:3
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:6
    * 0x461F3C17C3DC59FA Brice Goglin <bgoglin> sig:8
    * 0x46801517A1696D2B Laurent Fousse <lfousse> sig:4
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:3
    * 0x4CA23313A2D8F6BF Patrick Schoenfeld <schoenfeld> sig:4
    * 0x4D249D9B23E6FC3A Timo Lindfors <lindi> sig:3
    * 0x5028272F3FD29468 Hilko Bengen <bengen> sig:1
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:9
    * 0x526F01E8564EE4B6 Adam C. Powell, IV <hazelsct> sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:6
    * 0x53E8165BEBEDB32B Christopher Martin <chrsmrtn> sig:2
    * 0x54D4094CF1219B84 Nick Rusnov <nickrusnov> sig:47
    * 0x5586A7DF9F8D08A7 Arthur de Jong <adejong> sig:33
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sig:4
    * 0x564126F229F19BD1 Michael Meskes <meskes> sig:10
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:3
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:15
    * 0x583CA816CD98B20A Tim Riker <timr> sig:8
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x58B174319DA5CAD8 Philipp Frauenfelder <pfrauenf> sig:23
    * 0x58C0FB1CDE3B7600 Tristan Seligmann <mithrandi> uid:1 sig:2
    * 0x5B9AA5F8801EA932 Martin Schulze <joey> sig:5
    * 0x5CA450DE52B7487E Steinar H. Gunderson <sesse> sig:10
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:3
    * 0x5D3CE77FD54F0847 Mark Shuttleworth <marks> sig:6
    * 0x5D8EE50CF0199162 Richard Kreckel <kreckel> sig:1


## debian-keyring 2013.04.21

=== debian/changelog ===
debian-keyring (2013.04.21) unstable; urgency=low

  * Move 0x3DAF54A21EEF5276 to removed keyring. (RT #4078)
  * Move 0x73401E35B4FBDAA5 to emeritus (John Hasler) (RT #4269)
  * Add new DM key 0x19755664855E7273 (Simon Chopin) (RT #4265)
  * Add new DM key 0x025AFE95AC9DF31B (Markus Wanner) (RT #4252)
  * Add new DM key 0x4E9018E0A329126B (Matteo Cypriani) (RT #4253)
  * Replace 0x696436BF575D0A76 with 0x578BD370AAA22456 (Martín Ferrari)
    (RT #4250)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0DBDD4A661326D40 James Vega <jamessan> sig:13
    * 0x16281F2E007C98D1 Francois Marier <francois> uid:1 sig:1
    * 0x3914B532F4DFBE99 Lucas Nussbaum <lucas> uid:1 sig:33
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:3
    * 0x46AA1B6A3BFB9FB3 Luca Bruno <lucab> sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:8
    * 0x8B7F7D30CAF14EFC UNKNOWN (DM?) sig:5
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:7
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:3
    * 0xB6A9BA6AA59B1171 Frédéric-Emmanuel Picca <picca> sig:1
    * 0xBDC0A0AE06468DEB Federico Di Gregorio <fog> sig:3
    * 0xCD4B2AF3A0A0AAAA Nico Golde <nion> sig:4
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:2
    * 0xD8EED7F3C83BFA9A Sebastian Reichel <sre> sig:14
    * 0xE0CD3CDC59B2D9A0 Matthew Brown <mattb> sub:1 sig:1
    * 0xFBD5225B588752A1 Chow Loong Jin <hyperair> sig:21

 -- Jonathan McDowell <noodles@earth.li>  Sun, 21 Apr 2013 19:09:29 -0700

debian-keyring (2013.04.12) unstable; urgency=low

  * Import changes sent to keyring.debian.org HKP interface:
    * 0x019F7E073264A5C4 Marcelo Jorge Vieira <metal> sig:5
    * 0x055C4B35FFFFFFFE Samuel Hocevar <sho> sig:10
    * 0x06EAA066E397832F Luca Capello <gismo> sig:4
    * 0x07B3C8BC4083E800 Roger Leigh <rleigh> sig:3
    * 0x0907409606AAAAAA Jon Dowland <jmtd> sig:6
    * 0x126EB563A74B06BF UNKNOWN (DM?) sig:9
    * 0x12973B6E72DC07B5 Florian Schlichting <fsfs> uid:1 sig:2
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:32
    * 0x1B0006256FB29164 Wouter Verhelst <wouter> sig:16
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:1
    * 0x3450ED513FCC2A90 Amaya Rodrigo Sastre <amaya> sig:2
    * 0x35FECD3FEB380BE6 Alexander List <alex> sig:8
    * 0x37E1C17570096AD1 Asheesh Laroia <paulproteus> sig:8
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:15
    * 0x4814DEC22B307C3C Jérémy Bobbio <lunar> uid:1 sig:3
    * 0x49086AD3EBE2F31F Luca Falavigna <dktrkranz> sig:3
    * 0x494C8A5FBF4DECEB Matthias Klumpp <mak> uid:1 sig:1
    * 0x4E7160ED4AC8EE1D Michael Stapelberg <stapelberg> sig:9
    * 0x4F9F6D550ED6122A Serafeim Zanikolas <sez> uid:1 sig:5
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x52B6BBD953968D1B Dmitry Smirnov <onlyjob> uid:1 sig:1
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sub:1 sig:1
    * 0x60F960A19A540E39 Philipp Matthias Hahn <pmhahn> sub:1 sig:25
    * 0x62955F6B9B1F5883 UNKNOWN (DM?) sig:9
    * 0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:4
    * 0x6754891DEAAC62DF Cyril Bouthors <cyb> uid:2 sig:2
    * 0x6C8F74AE87700B7E UNKNOWN (DM?) sig:2
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> uid:1 sig:14
    * 0x721A2B30C154998C Eugene V. Lyubimkin <jackyf> sig:2
    * 0x759778A9A36B494F Stephen Kitt <skitt> uid:1 sig:1
    * 0x7B4D847C7B8E6A47 Michael Casadevall <mcasadevall> sig:4
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:55
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:4
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> uid:1 sig:1
    * 0x824294CD0217E8D8 Ivo De Decker <ivodd> uid:1 sig:5
    * 0x888220B87E798989 Ari Pollak <ari> sig:18
    * 0x8D55C80D3430D100 Harshula Jayasuriya <harshula> sig:4
    * 0x9258A798513F86CD Brian Thomason <iamfuzz> sig:3
    * 0x936A835B678B9796 UNKNOWN (DM?) sig:4
    * 0x94842BC86E511C31 UNKNOWN (DM?) sig:2
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> sig:6
    * 0x97325DD8F9FDD506 Luke Faraone <lfaraone> sig:6
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:18
    * 0x98083544945348A4 Reinhard Tartler <siretart> sig:2
    * 0x9946397AE142E6F4 M J Ray <mjr> sig:8
    * 0x9AF46B3025771B31 Mike Gabriel <sunweaver> uid:1 sig:12
    * 0x9AFB7B8C9A5F5BBC Heiko Stübner <mmind> sig:3
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:63
    * 0x9DF99BDA11691130 Georges Khaznadar <georgesk> sig:4
    * 0x9ED078EF4B3A135C Erich Schubert <erich> sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:16
    * 0xA73E0055558FB8DD Jan Dittberner <jandd> sig:99
    * 0xB8E5087766475AAF UNKNOWN (DM?) sig:91
    * 0xBACE15D2A57498FF Intrigeri <intrigeri> sig:7
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:5
    * 0xBBC756DDBE595F6B UNKNOWN (DM?) sig:1
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:3
    * 0xC7197699B29B232A Maximiliano Curia <maxy> sig:2
    * 0xD003852FBD52529E Thomas Preud'homme <robotux> sig:1
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:30
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sig:23
    * 0xE7BFC8EC95861109 Ben Hutchings <benh> sig:3
    * 0xEE25DE3F1CDB0FE3 Henrique de Moraes Holschuh <hmh> sig:2
    * 0xF628EB934743206C Joachim Breitner <nomeata> sig:5
    * 0xF6B09645B24BF200 Alejandro Garrido Mota <alejandro> uid:2 sig:4
    * 0xF6EE83B9DF901724 Jan Wagner <waja> sig:11
    * 0xF7F0E70F307D56ED Noèl Köthe <noel> sig:2
    * 0xF82E5CC04B2B2B9E Daniel Baumann <daniel> sig:15
    * 0xF9CA01D5E26A6F28 Alex Pennace <alexp> sig:2

 -- Jonathan McDowell <noodles@earth.li>  Fri, 12 Apr 2013 19:04:25 -0700

debian-keyring (2013.03.29) unstable; urgency=low

  [Gunnar Wolf]
  * Move 0xCE09B6E9B913143A (Patrick Winnertz) to removed keyring (Re:
    debian-private archive/latest/7943, 51502E01.1090505@debian.org)

  [Jonathan McDowell]
  * Move 0x3ADE8738D21B06C6 (maximilian attems) to removed keyring (RT #4243)

 -- Jonathan McDowell <noodles@earth.li>  Fri, 29 Mar 2013 11:05:32 -0700



=== debian/control ===
Source: debian-keyring
Section: misc
Priority: optional
Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>
Homepage: http://keyring.debian.org/
Standards-Version: 3.9.2
Vcs-Browser: http://bzr.debian.org/loggerhead/keyring/debian-keyring/files
Vcs-Bzr: http://bzr.debian.org/keyring/debian-keyring/

Package: debian-keyring
Architecture: all
Recommends: gnupg (>= 1.0.6-4)
Provides: debian-maintainers
Conflicts: debian-maintainers
Replaces: debian-maintainers
Description: GnuPG keys of Debian Developers
 The Debian project wants developers to digitally sign the
 announcements of their packages with GnuPG, to protect against
 forgeries.  This package contains keyrings of GnuPG and keys of
 developers.

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for debian/keyring
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# Copyright 1998-2003 James Troup
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

install_dir=install -d -m 755
install_file=install -m 644
install_script=install -m 755
install_binary=install -m 755 -s

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	make

clean:
	$(checkdir)
	make clean
	-rm -f foo foo.asc *.bak *~ */*~ debian/files* debian/substvars
	-rm -rf debian/tmp 

binary-indep: checkroot
	$(checkdir)
	-rm -rf debian/tmp
	$(install_dir) debian/tmp/DEBIAN/

	$(install_dir) debian/tmp/usr/share/keyrings/
	$(install_file) output/keyrings/debian-keyring.gpg debian/tmp/usr/share/keyrings/
	touch debian/tmp/usr/share/keyrings/debian-keyring.pgp
	$(install_file) output/keyrings/debian-nonupload.gpg debian/tmp/usr/share/keyrings/
	$(install_file) output/keyrings/debian-maintainers.gpg debian/tmp/usr/share/keyrings/
	$(install_file) output/keyrings/debian-role-keys.gpg debian/tmp/usr/share/keyrings/

	$(install_dir) debian/tmp/usr/share/doc/debian-keyring/
	$(install_file) README debian/tmp/usr/share/doc/debian-keyring/
	$(install_file) debian/NEWS debian/tmp/usr/share/doc/debian-keyring/NEWS.Debian
	$(install_file) debian/changelog debian/tmp/usr/share/doc/debian-keyring/changelog
	$(install_file) debian/changelog.old debian/tmp/usr/share/doc/debian-keyring/changelog.old
	gzip -9v debian/tmp/usr/share/doc/debian-keyring/*
	$(install_file) debian/copyright debian/tmp/usr/share/doc/debian-keyring/

	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp

	cd debian/tmp && find . -type f ! -regex '.*DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum > DEBIAN/md5sums 

	dpkg --build debian/tmp ..

binary-arch:

define checkdir
	test -d debian-keyring-gpg
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

## debian-keyring 2013.07.31

=== debian/changelog ===
debian-keyring (2013.07.31) unstable; urgency=low

  * Add new DD key 0xBFECAECBA0E7D8C3 (James Downing Page) (RT #4576)
  * Add new DD key 0xF6947DAB68E7B931 (Hannes von Haugwitz) (RT #4577)
  * Add new DD key 0xBE3219AF3ED41341 (Alberto Garcia) (RT #4578)
  * Add new DD key 0x02285210789038F2 (Agustin Henze) (RT #4579)
  * Add new DD key 0xB8E5087766475AAF (Nicolas Dandrimont) (RT #4580)
  * Add new nonuploading key 0xC0F8864CDA3D0358 (Brian Gupta) (RT #4581)
  * Add new DD key 0x69064B0195206DD3 (Richard Michael Hartmann) (RT
    #4582)
  * Add new DD key 0xCF9A6F914193A197 (Jacob Appelbaum) (RT #4584)
  * Added "move-key" script to speed up moving keys between keyrings
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0907409606AAAAAA Jon Dowland <jmtd> sig:3
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:10
    * 0x35FECD3FEB380BE6 Alexander List <alex> uid:1 sig:1
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:6
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:30
    * 0x7174A18FAAA7A078 Asias He <asias> sig:5
    * 0x762B57BB784206AD David Bremner <bremner> sub:1 sig:3
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:4
    * 0x7FD9FCCB000BEEEE Jim Meyering <meyering> sig:3
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:2
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:13
    * 0x987689619ED101BF Michael Banck <mbanck> sig:26
    * 0x9BD2D6409A0C52FA Laszlo Kajan <lkajan> sig:3
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:1
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:1
    * 0xB0E198D79057B5D3 Remi Vanicat <vanicat> sig:6
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:4
    * 0xCAFB3BAD0A75C877 Nathan Harrison Handler <nhandler> sig:3
    * 0xD200EB30A0FB5DA6 Gustavo Noronha <kov> sig:4
    * 0x962680C5305A9418 Kåre Thor Olsen <kaare> uid:1 sig:2
    * 0x0A6268CF287D2531 UNKNOWN (DM?) sig:6
    * 0x1CF792111B5228B0 UNKNOWN (DM?) sig:3
    * 0x5556A34E04A3610B UNKNOWN (DM?) uid:1 sig:1
    * 0x6E608B637D8967E9 UNKNOWN (DM?) sig:4
    * 0x936A835B678B9796 UNKNOWN (DM?) sig:2

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 29 Jul 2013 17:51:00 -0500

debian-keyring (2013.07.23) unstable; urgency=low

  * Move 0x58B174319DA5CAD8 to emeritus (Philipp Frauenfelder) (RT #4522)
  * Add new DM key 0xF51B18C720248224 (Apollon Oikonomopoulos) (RT #4536)
  * Add new DM key 0xE2DCDD9132669BD6 (Uwe Kleine-König) (RT #4537)
  * Add new DM key 0xED0DD3368DE40924 (Martijn van Brummelen) (RT #4538)
  * Add new DM key 0xDE6DE039C1CFC265 (Joao Eriberto Mota Filho) (RT #4539)
  * Add new DM key 0xB3A7CF0C801886CF (Salvo Tomaselli) (RT #4540)
  * Add new DM key 0xFE558C72A67013C3 (Maarten Lankhorst) (RT #4560)
  * Add replacement DD key 0x10252E653A91E527 (Maximilian Attems) (RT #4546)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sig:36
    * 0x019F7E073264A5C4 Marcelo Jorge Vieira <metal> sig:6
    * 0x06C05D875BE41F21 Sebastian Dröge <slomo> sig:9
    * 0x0B00FB6CEBE2D002 Ulises Vitulli <dererk> sig:7
    * 0x0EA756B5144843F5 Roland Mas <lolando> sig:1
    * 0x111E3AA0BFBCC985 Jaime Robles <jaime> sig:3
    * 0x126EB563A74B06BF Barry Warsaw <barry> uid:1 sig:21
    * 0x18A0CC8D5706A4B4 Simon Richter <sjr> sig:11
    * 0x18DD4D72F2CBCA06 UNKNOWN (DM?) sig:43
    * 0x1AB9332D9E47CF19 UNKNOWN (DM?) sig:1
    * 0x1D21C83DC452E0FC Kenshi Muto <kmuto> sig:19
    * 0x1DA8DA33DDCD686A Scott Kitterman <kitterman> sig:2
    * 0x29BE5D2268FD549F Martin Michlmayr <tbm> sig:2
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x32CC4AAC028756FF UNKNOWN (DM?) sig:4
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:8
    * 0x357332C45A827A2D Luca Filipozzi <lfilipoz> sig:6
    * 0x37E1C17570096AD1 Asheesh Laroia <paulproteus> sig:4
    * 0x396DA361FE5F1D7F Mathieu Parent <sathieu> sig:2
    * 0x3C13A8C2D9012EC1 UNKNOWN (DM?) sig:3
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sig:6
    * 0x40D716CFE909CDEE Taku YASUI <tach> sig:1
    * 0x414B84236FECCDE0 Santiago Ruano Rincón <santiago> sig:1
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:4
    * 0x462E80ACB7D86E0F Chris Boyle <cmb> sig:1
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:2
    * 0x5262E7FF491049FE Jonas Meurer <mejo> sig:2
    * 0x5586A7DF9F8D08A7 Arthur de Jong <adejong> sig:1
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sub:1 sig:9
    * 0x578BD370AAA22456 Martín Ferrari <tincho> uid:1 sig:2
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:8
    * 0x58B29F8CF74EC6C8 UNKNOWN (DM?) sig:2
    * 0x5C5245265C413520 UNKNOWN (DM?) sig:12
    * 0x5D3CE77FD54F0847 Mark Shuttleworth <marks> sig:11
    * 0x5E6DEF1C4E2ECA5A Moritz Muehlenhoff <jmm> sig:2
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:3
    * 0x62B54B8C11404EC3 Noah Meyerhans <noahm> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:6
    * 0x67DA2448A9A3EDD5 UNKNOWN (DM?) sig:2
    * 0x6864730DF095E5E4 Marco Nenciarini <mnencia> sig:7
    * 0x6887935AB297B391 Sukhbir Singh <azadi> uid:1 sig:1
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:8
    * 0x71A1FF601BF8DE0F Roland Stigge <stigge> sig:6
    * 0x72FDC205F6A32A8E Santiago Garcia Mantinan <manty> sig:5
    * 0x75E20CCD33E749FC Damien Raude-Morvan <drazzib> sig:9
    * 0x762B57BB784206AD David Bremner <bremner> sub:3 sig:6
    * 0x7649D1C5B4A4E070 Ed Boraas <ed> sig:2
    * 0x769FBF4873014091 Robert S. Edmonds <edmonds> uid:1 sig:1
    * 0x7839619DD439668E Daisuke Higuchi <dai> sig:74
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:5
    * 0x7B1F549072B74923 Rodolfo García Peñas <kix> uid:1 sig:1
    * 0x7FD9FCCB000BEEEE Jim Meyering <meyering> sig:14
    * 0x826355E260F7BCB2 UNKNOWN (DM?) sig:1
    * 0x8A0A48874687AF4F Toni Mueller <toni> sig:6
    * 0x8A838BE4D8480F2E Jan Lübbe <jluebbe> sig:5
    * 0x8B6EF2528F075E1D UNKNOWN (DM?) sig:2
    * 0x8C82169D8ECECD2A Tobias Hansen <thansen> sig:4
    * 0x8F32B4422F52107F UNKNOWN (DM?) sig:2


## debian-keyring 2014.03.03

=== Makefile ===
all: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp output/sha512sums.txt output/README output/changelog

output/keyrings/debian-keyring.gpg: debian-keyring-gpg/0x*
	cat debian-keyring-gpg/0x* > output/keyrings/debian-keyring.gpg

output/keyrings/debian-maintainers.gpg: debian-maintainers-gpg/0x*
	cat debian-maintainers-gpg/0x* > output/keyrings/debian-maintainers.gpg

output/keyrings/debian-nonupload.gpg: debian-nonupload-gpg/0x*
	cat debian-nonupload-gpg/0x* > output/keyrings/debian-nonupload.gpg

output/keyrings/debian-role-keys.gpg: debian-role-keys-gpg/0x*
	cat debian-role-keys-gpg/0x* > output/keyrings/debian-role-keys.gpg

output/keyrings/emeritus-keyring.gpg: emeritus-keyring-gpg/0x*
	cat emeritus-keyring-gpg/0x* > output/keyrings/emeritus-keyring.gpg

output/keyrings/emeritus-keyring.pgp: emeritus-keyring-pgp/0x*
	cat emeritus-keyring-pgp/0x* > output/keyrings/emeritus-keyring.pgp

output/keyrings/extra-keys.pgp: extra-keys-pgp/0x*
	cat extra-keys-pgp/0x* > output/keyrings/extra-keys.pgp

output/keyrings/removed-keys.gpg: removed-keys-gpg/0x*
	cat removed-keys-gpg/0x* > output/keyrings/removed-keys.gpg

output/keyrings/removed-keys.pgp: removed-keys-pgp/0x*
	cat removed-keys-pgp/0x* > output/keyrings/removed-keys.pgp

output/sha512sums.txt: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp
	cd output; sha512sum keyrings/* > sha512sums.txt

output/README: README
	cp README output/

output/changelog: debian/changelog
	cp debian/changelog output/

test:
	./runtests

clean:
	rm -f output/keyrings/*.pgp output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog output/keyrings/*~

=== debian/changelog ===
debian-keyring (2014.03.03) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0x6BCA7AD479EBC4EC with 0x47A47BF84C62CABB (Stefan Bauer) (RT #4958)
  * Add new DM key 0xCEC9942DB7ADB86F (Giulio Paci) (RT #4934)
  * Add new DM key 0x030622245C1E59B4 (Oleg Moskalenko) (RT #4935)
  * Add new DM key 0x1CB4F0F78DECAFE9 (Simon Kainz) (RT #4936)
  * Add new DM key 0x9F2733F40928D23A (Nick Daly) (RT #4937)
  * Add new DM key 0x84CCF98060F105FE (Klee Dienes) (RT #4938)
  * Add new DM key 0x51A09B18CF5A5068 (Victor Seva) (RT #4963)
  * Add new DM key 0xAD6916967393982B (Philip Rinn) (RT #4964)
  * Add new DD key 0xB65019C47F7A36F8 (IOhannes m zmölnigi) (RT #4965)
  * Replace 0x981C5FD7C671257D with 0x482D17E94DADEC2F (David Moreno) (RT #4962)
  * Replace 0x3F4A8A8FE07F1CF9 with 0x78A1B4DFE8F9C57E (Ludovic Rousseau)
    (RT #4720)

  [ Gunnar Wolf ]
  * Replace 0x429F015B096C4DD3 with 0xDB221A6900000011 (Keith Packard
    (RT #4620)
  * Adding key 0xC6D50A4188C70E43 for Patrick Winnertz (winnie) (RT #4946)
  * Replace 0x9C851C72F12DA065 with 0x5299B4990437AC41 (Jan Niehusmann)
    (RT #4948)
  * Replace 0x1467F0D8E1EE3FB1 with 0xE6FFF1E38DC968B0 (Marco d'Itri) (RT
    #4941)
  * Move 0x491F8FDA5416E5B8 to emeritus (Kapil Hari Pranajape) (RT
    #4951)
  * Replace 0x24A01418AC15B50C with 0xA1B09B42333961E8 (Evgeni Golov)
    (RT #4981)
  * Replace 0x853575EC4A08B2FE with 0x9D46C488E4368302 (Emilio Pozuelo
    Monfort) (RT #4982)
  * Replace 0x9FE8B8CD71C5D1A8 with 0xBBC17EBB1396F2F7 (Stuart Prescott)
    (RT #4970)
  * Replace 0x1DA8DA33DDCD686A with 0x78D7DEFB9AD59AF1 (Daniel Scott
    Kitterman) (RT #4971)
  * Replace 0x5E326303C98B5D5D with 0x6F31BC44F5177DAA (Federico
    Ceratto) (RT #4972)
  * Replace 0xF3E85400D70AAFF9 with 0x72CF8E5E25B4C293 (Matthias
    Ulrichs) (RT #4974)
  * Replace 0x93B991367D61E3E6 with 0xD4F219BFEC998489 (Magnus Holmgren)
    (RT #4939)
  * Replace 0xD2BF4AA309C5B094 with 0x6CACA448860CDC13 (Norbert
    Preining) (RT #4973)
  * Replace 0x0EA756B5144843F5 with 0xD30DECD2599322FC (Roland Mas) (RT
    #4975)
  * Replace 0xEE491C3E0123F2F2 with 0x250533CCA29B764F (Enrico Tassi) (RT
    #4976)
  * Replace 0x85672E5DDDA51280 with 0x700D567871B28342 (Christian
    T. Steigies) (RT #4977)
  * Replace 0xC376A8DAF1BCDB73 with 0xBA9C78061DDD8C9B (Aurelien Jarno)
    (RT #4978)
  * Replace 0x1DBF071150973B91 with 0x819D278A0E6F992A (Phil Brooke) (RT
    #4984)
  * Replace 0x5E6DEF1C4E2ECA5A with 0x10C293B6C37C4E36 (Moritz
    Mühlenhoff ) (RT #4985)
  * Replace 0x98083544945348A4 with 0x0D1B6F07658CB036 (Reinhard Tartler
    ) (RT #4986)
  * Add new DM key 0xB488E3AA46FC0C03 (Tobias Hamp) (RT #4979)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:1 sig:1
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:6 sig:6
    * 0x06EAA066E397832F Luca Capello <gismo> sig:38
    * 0x0953ED7BAD69A1CB Philipp Hug <hug> sig:3
    * 0x0D06A759E6D38790 Niko Tyni <ntyni> sig:15
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:64
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:3
    * 0x2D1AAACF24444442 Helmut Grohne <helmutg> sig:1
    * 0x2FD8BEDAC020EED1 Steffen Moeller <moeller> sig:2
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:6
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x31FCE7E7DD079461 Gerfried Fuchs <rhonda> sig:221
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:4
    * 0x3914B532F4DFBE99 Lucas Nussbaum <lucas> uid:1 sig:85
    * 0x39220D6E0C1AFFBB Geert Stappers <stappers> sig:1
    * 0x39C979637274AA07 Pedro Zorzenon Neto <pzn> sig:5
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:16
    * 0x43EC92504F71955A Dave Beckett <dajobe> sig:24
    * 0x46AA1B6A3BFB9FB3 Luca Bruno <lucab> sig:127
    * 0x4814DEC22B307C3C Jérémy Bobbio <lunar> sig:3
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:6
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:4
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:12
    * 0x578A0494D1C646D1 Andreas Tille <tille> sig:66
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:5
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:34
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:24
    * 0x611BA9508B78A5C2 Julien Danjou <acid> sig:8
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:6
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:53
    * 0x6C6580E77BD756C4 Daniel Pocock <pocock> sig:41
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:2
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:4
    * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:5
    * 0x7833ECF1B5444815 Bill Allombert <ballombe> sig:12
    * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:52
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:13
    * 0x78DC68DB326D8438 Oliver Sallou <osallou> sig:3
    * 0x7CD760631557BC10 Matt Kraai <kraai> sig:5
    * 0x7DFA41AD961985D7 Gennaro Oliva <oliva> sig:109
    * 0x7E6528DA752F1BE1 Sylvestre Ledru <sylvestre> uid:1 sig:1
    * 0x813FE83A74974824 Xavier Lüthi <xluthi> sig:290
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:5
    * 0x887B60618B3C16AE Dmitrijs Ledkovs <xnox> sig:11
    * 0x89B3EF32CAEAAF03 Riku Voipio <riku> sig:10
    * 0x89CD4B21607559E6 Benjamin Hill <mako> sig:5
    * 0x8A0A48874687AF4F Toni Mueller <toni> uid:1 sig:60
    * 0x9222DAB89840105A Jeff Teunissen <deek> sig:6
    * 0x965522B9D49AE731 Christoph Egger <christoph> sig:7
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x9AF46B3025771B31 Mike Gabriel <sunweaver> sig:10
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:25
    * 0x9DF99BDA11691130 Georges Khaznadar <georgesk> sig:4
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:44
    * 0x9F0FE587374BBE81 Hans-Christoph Steiner <eighthave> sig:4
    * 0xA309D76CE1DE59D2 Kai Wasserbäch <curan> sig:8
    * 0xA73E0055558FB8DD Jan Dittberner <jandd> sig:10


=== dm-packaging/debian/changelog ===
debian-maintainers (1.64) unstable; urgency=medium

  * Remove Asheesh Laroia, Philipp Benner, Sylvestre Ledru and
    Andrew Lee, all of whom are now Debian developers

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Jul 2009 16:26:27 +0200

debian-maintainers (1.63) unstable; urgency=medium

  * Add Debian maintainer Antoine Beaupré. Closes: #535531

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 10 Jul 2009 12:32:02 +1000

debian-maintainers (1.62) unstable; urgency=medium

  * Standards version is 3.8.2
  * Remove Jon Dowland and Raphael Geissert, all of whom are now debian
    developers.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 01 Jul 2009 17:00:35 +1000

debian-maintainers (1.61) unstable; urgency=medium

  * Add Debian maintainer Antonio Radici. Closes: #532143
  * Add Debian maintainer Gilles Filippini. Closes: #532382
  * Add Debian maintainer Peter Miller. Closes: #532442

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 20 Jun 2009 20:21:44 +1000

debian-maintainers (1.60) unstable; urgency=medium

  * Remove Daniel Kahn Gillmor who is a debian developer.
  * Update Mathieu Malaterre's key. Closes: #530384
  * Add Debian maintainer Mattias Ellert. Closes: #529973
  * Add Debian maintainer Mazen Neifer. Closes: #530569
  * Add Debian maintainer Erik de Castro Lopo. Closes: #531811

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 08 Jun 2009 18:25:46 +1000

debian-maintainers (1.59) unstable; urgency=medium

  [ Joey Hess ]
  * Build depend on jetring 0.15, and upgrade to sha256 checksums
    in index files.

  [ Anibal Monsalve Salazar ]
  * Add Debian maintainer Daniel Moerner. Closes: #528124
  * Add Debian maintainer Salvatore Bonaccorso. Closes: #528400
  * Add Debian maintainer Ryan Niebur. Closes: #528837
  * Remove Samuel Thibault who is a debian developer.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 20 May 2009 14:40:14 +1000

debian-maintainers (1.58) unstable; urgency=medium

  * Add Debian maintainer Marco Túlio Gontijo e Silva. Closes: #525541
  * Add Debian maintainer Sven Eckelmann. Closes: #526484

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 06 May 2009 15:43:35 +1000

debian-maintainers (1.57) unstable; urgency=medium

  * Add Debian maintainer Angel Abad. Closes: #522081
  * Add Debian maintainer Filippo Rusconi. Closes: #522443
  * Add Debian maintainer Michael Stapelberg. Closes: #523893
  * Add Debian maintainer Mathieu Malaterre. Closes: #524654
  * Add Debian maintainer Ludovico Cavedon. Closes: #525491
  * Add Debian maintainer Jan Beyer. Closes: #526044

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 05 May 2009 15:46:47 +1000

debian-maintainers (1.56) unstable; urgency=medium

  * Remove Evgeni Golov, Ian Beckwith, LI Daobing, Patrick Matthäi, Xavier
    Luthi and Xavier Oswald, all of whom are now debian developers.
    Closes: #525027, #524914

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Apr 2009 15:57:38 +1000

debian-maintainers (1.55) unstable; urgency=medium

  * Remove Ludovico Gardenghi who is now a debian developer.
  * admins keyring. Closes: #519645
    - Remove Ryan Murray
    - Add Mark Hymers
    - Add Jonathan McDowell
  * Add Debian maintainer Thorvald Natvig. Closes: #519651
  * Add Debian maintainer Thomas Leonard. Closes: #521885

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 08 Apr 2009 15:53:07 +1000

debian-maintainers (1.54) unstable; urgency=low

  * Standards version is 3.8.1
  * Add Debian maintainer Kęstutis Biliūnas. Closes: #516206

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 14 Mar 2009 17:48:42 +1100

debian-maintainers (1.53) unstable; urgency=medium

  * Update Michael Hanke's key. Closes: #511709
  * Update Simon Josefsson's key
  * Add Debian maintainer Jonathan Wiltshire. Closes: #512618
  * Add Debian maintainer Felix Zielcke. Closes: #514250
  * Add Debian maintainer Olivier Berger. Closes: #514764
  * Add Debian maintainer Evgeni Golov. Closes: #514854
  * Add Debian maintainer Marcelo Jorge Vieira. Closes: #515667

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Feb 2009 08:36:23 +1100

debian-maintainers (1.52) unstable; urgency=medium

  * admins keyring. Closes: #510982
    - Remove Marc Brockschmidt
    - Add Wouter Verhelst
    - Add Bernd Zeimetz
  * Remove Arthur Loiret, Jelmer Vernooij and Martin Meredith,
    all of whom are now debian developers.
  * Add Debian maintainer Michael Hanke. Closes: #511244
  * Add Debian maintainer Jan Hauke Rahm. Closes: #511294

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 13 Jan 2009 21:49:08 +1100

debian-maintainers (1.51) unstable; urgency=medium

  * Fix lintian message debhelper-but-no-misc-depends.
  * Remove space at EOL in debian/{control,changelog}.
  * Add Debian maintainer Tiago Bortoletto Vaz. Closes: #508763

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 20 Dec 2008 17:07:05 +1100

debian-maintainers (1.50) unstable; urgency=medium

  * Add Debian maintainer Eugene V. Lyubimkin. Closes: #507181

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 15 Dec 2008 13:22:14 +1100

debian-maintainers (1.49) unstable; urgency=medium

  * Add Debian maintainer Jörg Sommer. Closes: #505844

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 21 Nov 2008 22:46:28 +1100

debian-maintainers (1.48) unstable; urgency=medium

  * keycheck: grep the first '^gpg: key' from jetring-apply's output.
    Closes: #505775
  * Update Jon Dowland's public key. Closes: #476804
  * Update Daniel Leidert's public key. Closes: #498805
  * Add Debian maintainer Giuseppe Iuculano. Closes: #502088
  * Add Debian maintainer Thorsten Glaser. Closes: #503726
  * Add Debian maintainer Franck Joncourt. Closes: #505232

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 15 Nov 2008 18:44:42 +1100

debian-maintainers (1.47) unstable; urgency=medium

  * Remove Adam D. Barratt, Julian Andres Klode and Y Giridhar
    Appaji Nag, all of whom are now debian developers.


=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
-Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>
+Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>, Daniel Kahn Gillmor <dkg@debian.org>
 Homepage: http://keyring.debian.org/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Browser: http://bzr.debian.org/loggerhead/keyring/debian-keyring/files
 Vcs-Bzr: http://bzr.debian.org/keyring/debian-keyring/

=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	make clean
 	-rm -f foo foo.asc *.bak *~ */*~ debian/files* debian/substvars
 	-rm -rf debian/tmp 
+	mkdir -p output/keyrings
 
 binary-indep: checkroot
 	$(checkdir)

## debian-keyring 2014.08.31

=== debian/changelog ===
debian-keyring (2014.08.31) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Replace 0x89CD4B21607559E6 with 0x9EA33414F5852F4E (Benjamin Mako
    Hill) (RT #5182)
  * Replace 0xB1CA92E8A7D86B95 with 0xE63716F4E069949E (Karl Ramm) (RT
    #5162)
  * Replace 0x290FBE52EEA07609 with 0x48682904DEE27C7D (Ondřej Čertík)
    (RT #5170)
  * Add new DD key 0x48682904DEE27C7D (Ondřej Čertík) (RT #5170)
  * Replace 0x4814DEC22B307C3C with 0x8382C95C29023DF9 (Jérémy Bobbio)
    (RT #5191)
  * Replace 0x1800A1F8B351A900 with 0x19B5E6C862191001 (Dominique
    Belhachemi) (RT #5189)
  * Replace 0x9DF99BDA11691130 with 0x1C2816907136AE39 (Georges
    Khaznadar) (RT #5000)
  * Replace 0xEDA21E94B565716F with 0x0664A76954265E8C (Simon Josefsson)
    (RT #5192, #5193)
  * Replace 0xC61A895E85EE3E0E with 0x798F1E35CB4D38A9 (Dmitry
    Borodaenko) (RT #5217)
  * Replace 0x3BBFCF77BD8B050D with 0x02713BCFCA5410B2 (Roland
    Rosenfeld) (RT #5214)
  * Replace 0x32286FF8F69C6AC5 with 0x2DE1AD437A9DBF6E (Ryan Niebur) (RT
    #5213)
  * Replace 0x7D46C81CFAA95931 with 0xB22C1F17F1E89CE2 (Karsten Merker)
    (RT #5212)
  * Replace 0x894C303CEBE31EF5 with 0x79B0C7A2CBD93B9E (Vincent Sanders)
    (RT #5209)
  * Replace 0x3B17BC742A4E3EAA with 0x6177B35582A8D8A6 (Anthony Towns)
    (RT #5216)
  * Add new DM key 0x01509D5CAB4AFD3F (Josué Ortega) (RT #5201) (Closes:
    #757310)
  * Add new DD key 0xBBC756DDBE595F6B (Alexander Chernyakhovsky) (RT
    #5204)
  * Replace 0x72595EB181704B93 with 0x8FF1CB6E8D89059F (Sylvain Beucler)
    (RT #5197)
  * Replace 0x3330A21567209BDE with 0xFA643BA61D227AFB (Aigars Mahinovs)
    (RT #5225)
  * Add new DM key 0x2E8162547E37CE41 (Kouhei Maeda) (RT #5200) (Closes:
    #756398)
  * Add new DD key 0x7115AFD07710DCF7 (Ole Streicher) (RT #5205)
  * Add new DD key 0xEC63699779074FA8 (Ian Campbell) (RT #5210)
  * Move 0xF0A98A4C4CD6E3D2 to emeritus (Wesley J. Landaker)
  * Move 0x5DCADFE13501E6C5 to emeritus (Robert McQueen) (RT #5229)
  * Move 0x39C979637274AA07 to emeritus (Pedro Zorzenon Neto)
  * Move 0xE361D392B0AA8450 to emeritus (Juan Manuel García Molina)
  * Replace 0xA43E6D27128287E8 with 0xB9B31EAA12F27D94 (Dafydd Harries)
    (RT #5226)
  * Replace 0x258494BA917A225E with 0x25502F6FCBE3CB04 (Jordi Mallach i
    Pérez) (RT #5228)
  * Replace 0x099491F791B0D3B7 with 0xA1489FE2AB99A21A (Dirk
    Eddelbuettel) (RT #5230)
  * Replace 0x03C0023E05410E97 with 0xD7CF64696A374FBE (Simon Horman)
    (RT #5232)
  * Replace 0x4CA23313A2D8F6BF with 0x95BD42E195D12EF7 (Patrick
    Schoenfeld) (RT #5245)
  * Move 0x1C26ABEAAB474598 to emeritus (Baruch Even)
  * Move 0x04B7317054AD21B5 to emeritus (Eric Warmenhoven)
  * Add new DD key 0x6026936D2F1C8AE0 (Dmitry Shachnev) (RT #5248)
  * Replace 0xED3A39E393674C40 with 0xD36F769BC11804F0 (Theodore Ts'o)
    (RT #5234)
  * Replace 0x83FFC87BD02F8773 with 0x5BE2EB392C5C4329 (Angus Lees) (RT
    #5235)
  * Replace 0x46801517A1696D2B with 0x95921ED6E9A14344 (Laurent Fousse)
    (RT #5236)
  * Replace 0xA108FBC534A26946 with 0x44173FA13D058888 (Ying-Chun Liu
    (PaulLiu)) (RT #5237)
  * Replace 0x21C747D36A461052 with 0x57E7C6324F81391D (Sergei Golovan)
    (RT #5244)
  * Replace 0xF82E5CC04B2B2B9E with 0x55CF1BF986ABB9C7 (Daniel Baumann)
    (RT #5246)
  * Replace 0x2E9354A1A9FD4821 with 0x746B10E52F7CEC16 (Chris Taylor)
    (RT #5250)
  * Replace 0x51602C8D005C3B82 with 0xC03242A988D4B7DF (José Miguel
    Parrella Romero) (RT #5257)

  [ Jonathan McDowell ]
  * Add new DM key 0x28D9A6F364EB7512 (Benjamin Kaduk) (RT #5241)
  * Add new DD key 0xF513C419E4B9D0AC (Emmanuel Bourg) (RT #5207)
  * Add new DM key 0xDFF3AB374F16F73A (Anders Kaseorg) (RT #5202)
  * Add new DM key 0x036A9C25BF357DD4 (Andrew Page) (RT #5215)

  [ Daniel Kahn Gillmor ]
  * Replace 0x63D2D5D907F89BB8 with 0xDA03B32626600662 (Ludovico
    Gardenghi) (RT #5254)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x6887935AB297B391 Sukhbir Singh <azadi> uid:2 sig:5
    * 0x1318EFAC5FBBDBCE UNKNOWN (DM?) sub:1 sig:6
    * 0x211A73C69A7B0FC7 UNKNOWN (DM?) sig:2
    * 0x26CAA901117A251E UNKNOWN (DM?) sig:27
    * 0x38548517DAD3D5EE UNKNOWN (DM?) sig:1
    * 0x49FBE05382FB4EAD UNKNOWN (DM?) sig:36
    * 0x4CF2B218F54DAE3D UNKNOWN (DM?) sig:2
    * 0x771750766E1C720B UNKNOWN (DM?) sig:2
    * 0x8A3171EF366150CE UNKNOWN (DM?) sub:1 sig:1
    * 0x9394F354891D7E07 UNKNOWN (DM?) sig:6
    * 0x9D0470BDA6CDC457 UNKNOWN (DM?) sig:4
    * 0xC4DCB25AD71A5972 UNKNOWN (DM?) sig:2
    * 0xE76004C5CEF0C94C UNKNOWN (DM?) uid:1 sig:1
    * 0xF5C83C05D9CEEEEE UNKNOWN (DM?) sig:16
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:6
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> uid:1 sig:1
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sub:687 sig:687
    * 0x0359959479467018 David Paleino <dapal> sig:5
    * 0x07B48452768D3824 Javi Merino <vicho> sig:6
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:10
    * 0x10510A738501C7FC Sebastian Harl <tokkee> sig:92
    * 0x13C0B5667A38B0B0 Ludovico Cavedon <cavedon> sig:6
    * 0x1558944599E81DA0 Lior Kaplan <kaplan> sig:60
    * 0x194B631AB2DA2888 Andreas Rönnquist <gusnan> uid:1 sig:1
    * 0x19B267802103329F Patrick Ouellette <pouelle> sig:2
    * 0x1B0006256FB29164 Wouter Verhelst <wouter> sig:7
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sub:2 sig:2
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> uid:1 sig:86
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:4
    * 0x2218C81E8E7C03FF Matthew Wilcox <willy> sig:3
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:4
    * 0x2930100100003344 Gergely Riskó <risko> sub:2 sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:12
    * 0x31036EC736B861C1 Ben Burton <bab> sig:3
    * 0x37E1C17570096AD1 Asheesh Laroia <paulproteus> sig:4
    * 0x3F490DEB871EF9FA Guus Sliepen <guus> uid:1 sig:9
    * 0x40E354D9FA26E2EE Stig Sandbeck Mathisen <ssm> sig:7
    * 0x416F061063FEE659 Erinn Clark <erinn> sig:28
    * 0x43148E6D18EA3457 Rogerio Reis <rvr> uid:4 sig:9
